.search {
  width: 200px;
  border: none;
  font-size: 13px;
  line-height: 30px;
  font-style: normal;
  margin-top: 0px;
}
.emptySearch {
  width: 200px;
  border: none;
  font-size: 18px;
  line-height: 30px;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-weight: 55roman;
}
.emptySearch:focus, .search:focus {
  outline-width: 0px;
  font-size: 13px;
  margin-top: 0px;
  font-style: normal;
}
.hide {
  display: none !important;
}
.dropdown-menu.show
{
  font-size: 13px;
}
.dropdown-item:active {
  background-color: #cccccc;
}
.border-light {
  border-color: #cccccc!important;
  border-top-color: #cccccc !important;
  border-right-color: #cccccc !important;
  border-bottom-color: #cccccc !important;
  border-left-color: #cccccc !important;
}
.reset{
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54em;
  letter-spacing: normal;
  color: #000000;
  text-decoration: underline;
}
